[L010]Literature Bibliographic Information
Receive literature bibliography data by paper_id or doi.
One of the two parameters, paper_id and doi, is required; if both are passed, paper_id is preferred.The API supports batch requests with a maximum of 100 patents, and more patent id or patent number are separated with English comma. Batch requests are deducted from traffic/costs, and will be deducted multiple times based on the number of successful results returned.
Request Parameters
List of parameters supported by this API endpoint
| Name | Type | Example | Description |
|---|---|---|---|
| string | 10.1016/j.bpj.2024.07.030 | DOI (only a single doi issupported) |
| string | 00001b6d-2cfa-411a-ab41-8a05fd675d46,00001756-243f-4738-a288-282987105915 | paper id |
Response Schema
Structure of the API response data
| Field Name | Type | Example | Description |
|---|---|---|---|
data | array | - | response data |
doi | string | 10.1016/j.bpj.2024.07.030 | DOI |
type | string | Journal | Type |
issue | string | 18 | Issue |
title | array | Please check the form: LiteratureTitle | Title |
lang | string | EN | Language |
text | string | Assessing the mechanism of facilitated proton transport across GUVs trapped in a microfluidic device | Text |
author | array | [
"Ruppelt, Dominik",
"Ackermann, Elena L M",
"Robinson, Tom",
"Steinem, Claudia"
] | Author |
volume | string | 123 | Volume |
abstract | array | Please check the form: LiteratureAbstract | Abstract |
lang | string | EN | Language |
text | string | Proton transport across lipid membranes is one of the most fundamental reactions that make up living organisms. In vitro, however, the study of proton transport reactions can be very challenging due to limitations imposed by proton concentrations, compartment size, and unstirred layers as well as buffer exchange and buffer capacity. In this study, we have developed a proton permeation assay based on the microfluidic trapping of giant vesicles enclosing the pH-sensitive dye pyranine to address some of these challenges. Time-resolved fluorescence imaging upon a rapid pH shift enabled us to investigate the facilitated H<sup>+</sup> permeation mediated by either a channel or a carrier. Specifically, we compared the proton transport rates as a function of different proton gradients of the channel gramicidin D and the proton carrier carbonyl cyanide-m-chlorophenyl hydrazone. Our results demonstrate the efficacy of the assay in monitoring proton transport reactions and distinguishing between a channel-like and a carrier-like mechanism. This groundbreaking result enabled us to elucidate the enigmatic mode of the proton permeation mechanism of the recently discovered natural fibupeptide lugdunin. | Text |
paper_id | string | 00001b6d-2cfa-411a-ab41-8a05fd675d46 | Paper ID |
pagination | string | 3267-3274 | Pagination |
publication | string | Biophysical Journal | Publication |
publication_date | integer<int32> | 20240901 | Publication Date |
publication_year | string | 2024 | Publication Year |
publish_institution | string | Elsevier BV | Publish Institution |
statusRequired | boolean | false | Status |
error_msg | string | The request parameter format is incorrect! | Error Message |
error_codeRequired | integer | 0 | Error Code |
Success Response Example
Example of a successful API response
JSON
{
"data": [
{
"doi": "10.1016/j.bpj.2024.07.030",
"type": "Journal",
"issue": 18,
"title": [
{
"lang": "EN",
"text": "Assessing the mechanism of facilitated proton transport across GUVs trapped in a microfluidic device"
}
],
"author": [
"Ruppelt, Dominik",
"Ackermann, Elena L M",
"Robinson, Tom",
"Steinem, Claudia"
],
"volume": 123,
"abstract": [
{
"lang": "EN",
"text": "Proton transport across lipid membranes is one of the most fundamental reactions that make up living organisms. In vitro, however, the study of proton transport reactions can be very challenging due to limitations imposed by proton concentrations, compartment size, and unstirred layers as well as buffer exchange and buffer capacity. In this study, we have developed a proton permeation assay based on the microfluidic trapping of giant vesicles enclosing the pH-sensitive dye pyranine to address some of these challenges. Time-resolved fluorescence imaging upon a rapid pH shift enabled us to investigate the facilitated H<sup>+</sup> permeation mediated by either a channel or a carrier. Specifically, we compared the proton transport rates as a function of different proton gradients of the channel gramicidin D and the proton carrier carbonyl cyanide-m-chlorophenyl hydrazone. Our results demonstrate the efficacy of the assay in monitoring proton transport reactions and distinguishing between a channel-like and a carrier-like mechanism. This groundbreaking result enabled us to elucidate the enigmatic mode of the proton permeation mechanism of the recently discovered natural fibupeptide lugdunin."
}
],
"paper_id": "00001b6d-2cfa-411a-ab41-8a05fd675d46",
"pagination": "3267-3274",
"publication": "Biophysical Journal",
"publication_date": 20240901,
"publication_year": 2024,
"publish_institution": "Elsevier BV"
}
],
"status": true,
"error_code": 0
}Error Codes
List of possible error codes returned by this endpoint
Business Errors
| Error Code | Description |
|---|---|
68300004 | Invalid parameter! |
68300005 | Search api failure! |
68300006 | Analytic basic access error! |
68300007 | Bad request! |
68300008 | Service error, please try again later! |
68300010 | The file does not comply with upload specifications! |
Platform Errors
| Error Code | Description |
|---|---|
67200000 | API call exceeds the total limit set by the platform! |
67200001 | API call exceeds the total limit set by the platform! |
67200002 | The current call rate is too fast, exceeding the current configuration limit QPS! |
67200003 | The key and secret parameters for applying for the token are incorrect or the client has been disabled! |
67200004 | The requested api does not have permission. Please contact our support personnel! |
67200005 | Insufficient account balance/number of calls! |
67200006 | The client has exceeded the activation validity period! |
67200007 | The current call exceeds the configured usage limit of the day! |
67200008 | Please check if the required apikey in the query parameter has been transmitted! |
67200009 | The apikey does not match the passed bearerToken. Please check if a valid token is being used! |
67200012 | The request is illegal! |
67200100 | The current server status is busy, request response timeout! |
67200101 | The API requested currently does not exist. Please check the request path! |
HTTP Status Codes
| Status Code | Description |
|---|---|
0 | Success |
201 | Created |
401 | Unauthorized |
403 | Forbidden |
404 | Not Found |
Performance Metrics
Expected performance characteristics for this endpoint
Normal Response Time
5000 ms
Max Response Time
10000 ms